footer {
  background: #292b2b;
  color: #ffffff;
  padding: 50px 0px 15px 0px !important;
}
footer h2, footer h5 {
  color: #ffffff !important;
  text-transform: uppercase;
  font-size: 22px !important;
  font-weight: 500 !important;
}
.footer-first a.site-title {
  color: #ffffff !important;
}
.footer-bottom {
  border-top: 1px solid #fff;
  margin-top: 15px;
  padding-top: 15px;
}
.footer-bottom-right{
  display: flex;
  justify-content: flex-end;
}
.footer-bottom .row{
  align-items: center;
}
ul.social-links {
    display: flex;
    gap: 15px;
    padding-left: 0;
}
.footer-second a{
  color: #ecaa30;
}

div#block-bonenspine-footer1sttext {
  margin-top: 17px;
}